<? include template("head"); ?>
<script type="text/javascript">
$(document).ready(function(){
	$(".fontSize span").click(function(){
	  var v=$(this).attr("v");
	  $("#book_showcontent").css("fontSize",v);
	});
});

var preview_page = "<?=$last_id?>";
var next_page = "<?=$next_id?>";
var index_page = "<?='index.'.$html_ext?>";
function jumpPage() {
  var event = document.all ? window.event : arguments[0];
  if (event.keyCode == 37) document.location = preview_page;
  if (event.keyCode == 39) document.location = next_page;
  if (event.keyCode == 13) document.location = index_page;
}
document.onkeydown=jumpPage;
</script>
<div id="book_show">
<div>
<!--章节顶部gg-->
<script language="javascript" src="<?=INCLUDE_PATH?>/ad.php?act=showggchaptertop"></script>
</div>
<?if($next){?><div class="fontSize"><strong>选择字号：</strong><span v="16px">【大】</span><span v="14px">【中】</span><span v="12px">【小】</span></div><?}?>
	<div class="book_showline">
    	<span class="book_showtitle" title="<?=strip_tags(de($v_ext['b_name']))?>"><?=sort_preg_replace($v_ext["sort"],strip_tags(de($v_ext["title"])))?></span>
    </div>
    <div id="book_showcontent"><?=de($v_ext["content"])?><br><br><?=de($sys["down_chapter_ext"])?>
</div>
	<div class="book_showline1">
    	<span><?if($next){ echo $last_url;}?> </span>&nbsp;&nbsp;&nbsp;<?if($next){?><a class="book_showtitle" href="<?=get_dir_url($book_id)?>" title="<?=strip_tags(de($v_ext['b_name']))?>">返回主目录</a><?}?>&nbsp;&nbsp;&nbsp;<span><?if($next){ echo $next_url;}?> </span>
    </div>
    <div class="clear-f"></div>
</div>
<? include template("foot"); ?>
